# backuppc
command[check_backuppc]=sudo -u backuppc -H /usr/lib/nagios/plugins/check_backuppc_ee -v -w 1.5
command[check_backuppc_host]=sudo -u backuppc -H /usr/lib/nagios/plugins/check_backuppc_ee -v -H $ARG1$ -w 1.5
command[check_backuppc_host_week]=sudo -u backuppc -H /usr/lib/nagios/plugins/check_backuppc_ee -v -H $ARG1$ -w 7
command[check_backuppc_disabled_host]=sudo -u backuppc -H /usr/lib/nagios/plugins/check_backuppc_ee -f -v -H $ARG1$
command[check_backuppc_du]=sudo -u backuppc -H /usr/lib/nagios/plugins/check_backuppc_du -H '$ARG1$' -q $ARG2$
command[check_backuppc_du_list]=sudo -u backuppc -H /usr/lib/nagios/plugins/check_backuppc_du -L $ARG1$ -q $ARG2$
